Subject: [ASPT] Flying from San Jose CA to San Diego
From: [email-masked] (Anonymous)
Date: 1998/01/27
Newsgroups: alt.sex.prostitution.tijuana

Hi,

ASPT in dejanews caught my eye.

This is my ASPT virgin post.

I'd like to catch a flight from San Jose CA to San Diego.

Do any of the airlines offer good airfare?

I'd ask a travel agent but thought I'd rather ask the
ASPT group.

I'm thinking about a TJ weekend trip starting
Feb 20 or Feb 27

Do any of you ASPT Cyber Gringos live up here in
Silicon Valley?

reply to anon5192 @ nyx.net
(or ASPT)

-Bob "Green-Go" Smyth